/* CSS document for 
	by George Merlocco of protogenLabs.com */

/* Eric Meyer's CSS Reset Reloaded to unify CSS rules across different browsers */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	font: inherit inherit small-caps 100% inherit;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: inside disc;
}
ol {
	border-bottom:1px dotted;
	list-style:decimal outside none;
	margin:10px 0 10px 22px;
}

ol.comments li {
	border-bottom: 1px dotted;
	margin:20px 0 0;
	padding-bottom:15px;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
table th {
	font-weight: bold;
	text-decoration: underline;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
	vertical-align: top;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
	text-indent: 25px;
}

/* __________end of Reset Reloaded */

html {
}
body {
	color: #eee;
	background: url(body_bg.jpg) no-repeat top center fixed #000C2C;
	font-family: "Times New Roman", Times, serif;
	font-size: 120%;
}
hr {
	border: 0;
	border-bottom: 1px dotted #2B4A73;
}
a:link, a:visited {
	text-decoration: none;
	color: #0167B5;
}
a:hover {
	color: #06c;
	background: #fff;
}
h1 {
	background: url(h1_bg.png) no-repeat top left;
	margin-left:-71px;
	padding:17px 0 35px 70px;
	color: #eee;
	font-size: 1.9em;
	font-weight: normal;
	letter-spacing: -1px;
}
h1 a:link, h1 a:visited {
	color: #e1e1e1;
}
h1 a:hover {
	color: #fff;
	background: none;
}
h1 a:active {
	font-weight: bold;
}
h2, h3 {
	padding-bottom: 20px;
	letter-spacing: -1px;
	font-weight: normal;
}
.inner-header {
	margin: 20px 0 0 -76px;
}
.quote {
	border: 2px dotted #AAC9E4;
	padding: 10px;
	background: #fff;
	width: auto;
}
.spacefix {
	display: block;
	overflow: hidden;
	font-size: 1px;
	height: 1px;
	text-indent: -10000px;
	clear: both;
}
.right {
	float: right;
	margin: 0 0 30px 30px;
}
.left {
	float: left;
	margin: 0 30px 30px 0;
}
#wrapper {
	width: 1114px;
	margin: 0 auto;
}
#container {
	background: url(container_bg.png) repeat-y 3px 0px;
	padding: 0 57px;
}
#header {
	background: url(header_bg.png) no-repeat;
	width: 1114px;
	margin: 0 auto;
	height: 126px;
}
#searchbox {
	background: url(searchbox_bg.png) no-repeat bottom center;
	float:right;
	margin-right:140px;
	padding:10px 10px 12px 80px;
	width:284px;
}
#searchbox input.text {
	background: #1B4062;
	border:1px solid #0B203C;
	color:#78a4ca;
	font-size:0.9em;
	padding:3px;
}
#searchbox input.text:active, #searchbox input.text:focus {
	color: #eee;
}

#maincontent {
	background: url(maincontent_bg.png) no-repeat center top;
	position: relative;
	top: -3px;
	color: #014E82;
	line-height: 1.4em;
}
#navbar {
	border-bottom: 1px dotted #aac9e4;
	padding-left: 10px;
}
#navbar ul li {
	font-size: 1.4em;
	font-weight: normal;
	font-variant: small-caps;
	letter-spacing: -1px;
	display: inline;
}
#navbar ul li a {
	display: block;
	float: left;
	padding: 12px 25px 8px;
	border-left: 1px solid #aac9e4;
	border-right: 1px solid #fff;
	color: #00234B;
}
#navbar ul li a.nav-on {
	color: #fff;
	background: url(navbar_bg.png) 0px -78px repeat-x;
}
#navbar ul li a:hover, #navbar ul li a.navabout-on {
	color: #014E82;
	background: url(navbar_bg.png) repeat-x;
}
#navbar ul li a:active {
	color: #fff;
	background: url(navbar_bg.png) 0px -78px repeat-x;
}
#navbar ul li a.nolborder {
	border-left: 0;
}
#navbar ul li a.norborder {
	border-right: 0;
}
#subnavbar {
	display: none;
	clear: left;
	font-variant: small-caps;
	font-size: 1.1em;
	height:140px;
	padding:5px 0 0 253px;
	background: url(subnavbar_bg.png) 0px 0px repeat-y;
}
#subnavbar ul {
}
#subnavbar ul li {
	display: block;
	float: left;
	width: 260px;
}
#subnavbar ul li a {
	color: #fff;
}
#subnavbar ul li a.subnav-on {
	color: #01193D;
}
#subnavbar ul li a:hover {
	color: #116;
}
.shortsubnav {
	width: 140px !important;
}
.longsubnav {
	width: 400px !important;
}
#sidebar {
	float: right;
	width: 320px;
	margin: 27px -50px 27px 30px;
}
#sidebar img {
}
.homecell, .homecell-youtube {
	background:none repeat scroll 0 0 #FFFFFF;
	border:1px solid #B1CADB;
	margin:0 0 40px 40px;
	width:435px;
	float: left;
}
.homecell-youtube {
	float: left;
}
.homecell h3, .homecell-youtube h3 {
	background: url("entry-footer_bg.png") no-repeat left bottom;
	padding: 10px;
	margin-bottom: -2px;
}
.homecell ul {
	height:200px;
	overflow: auto;
	padding: 10px 25px;
}
.homecell ul li {
	border-bottom:1px dashed #B1CADB;
	line-height:1.1em;
	list-style:disc outside none;
	padding-top:10px;
}
.homecell table {
	width: 100%;
}
.homecell table tr td {
	text-align: center;	
	width: 50%;
}
.homecell table tr td a {
	display: block;
	margin: 3px 0;
}
.homecell table tr td a:hover {
	background: #B1CADB;
}
.homecell table tr td a:active {
	color: #fff;
}
#homebanners {
	padding: 10px;
}
#homebanners img {
	padding: 4px;
	border: 2px solid #B1CADB;
	margin: 5px 10px;
}
	
.entry-title, .entry-comments, .sidepadding, .search-result {
	padding: 0 20px;
}
.search-result {
	border-bottom: 1px dotted #2B4A73;
	margin-bottom: 20px;
	padding-bottom: 20px;
}
.sidepadding span {
	padding-top: 10px;
	margin: 0;
}
.published {
	font-size:0.9em;
	font-weight:bold;
	letter-spacing:-1px;
	padding: 0 20px;
	width: 630px;
}
.entry-content {
	background:url("entry-header_bg.png") no-repeat top left;
	padding: 15px 20px 20px;
}
.entry-content p, .sidepadding p {
	margin-bottom: 12px;
}
.entry-content img {
	background:none repeat scroll 0 0 #FEFEFE;
	border:4px solid #AAC9E4;
	margin:7px 20px 10px 0;
}
.entry-content .article-image-full img {
	background: none;
	border: 0;
	margin: 0;
}
.article {
	background:url("entry-footer_bg.png") no-repeat bottom left;
	margin-bottom:30px;
/*	padding-bottom:30px; */
}
.devarticle {
	margin-bottom: 5px;
	background-position:right bottom;
}
.bioarticle {
	margin: 0 0 5px;
	padding-left: 15px;
}
#social-justice-listing, #bio-ethics-listing {
	display: none;
}
.devarticle h3, .bioarticle h3 {
	padding: 5px;
}
.article-image-full {
	border: 4px solid #AAC9E4;
	float: left;
	margin: 7px 20px 10px 0;
	background: #FEFEFE;
}
.article-listing-thumbs {
	width: 720px;
	margin-bottom: 20px;
}
.article-listing-thumbs img {
	padding: 4px;
	border: 4px solid #AAC9E4;
	float: left;
	margin-right: 20px;
	height: 120px;
	width: 90px;
	background: #FEFEFE;
}
.download-file {
	text-align: center;
	width: 160px;
	padding-right: 20px;
}
table#tbl-newstop {
	border: 3px dotted #AAC9E4;
	background: #F8FAFB;
	padding: 10px;
	margin-top: 20px;
	width: 650px;
}
table#tbl-newstop td {
	padding-left: 25px;
	vertical-align: bottom;
}
table#tbl-newstop td.address {
	width: 220px;
	padding-left: 0;
	border-right: 1px dotted #AAC9E4;
}
table#tbl-devotions {
	margin-bottom: 30px;
	width: 675px;
}
table#tbl-devotions tr td {
	width: 50%;
	padding-right: 40px;
}
table#tbl-devotions select {
	padding: 2px;
	border: 2px solid #AAC9E4;
}
table#tbl-mission-sched tr td, table#tbl-parishes tr td, table#tbl-directory tr td {
	width: 50%;
	padding: 10px;
	border: 1px dotted #AAC9E4;
}
table#tbl-mission-sched tr td h3, table#tbl-parishes tr td h3, table#tbl-directory tr td h3 {
	padding: 5px;
	background: #fff;
	margin-bottom: 10px;
	border-bottom: 1px solid #AAC9E4;
}
table#tbl-mission-sched tr td p, table#tbl-parishes tr td p, table#tbl-directory tr td p {
	padding: 5px;
}
.biopic, .biopic-right {
	float: left;
	margin: 0 20px 0 0;
	text-align: center;
}
.biopic h3 {
	padding: 0;
}
.biopic-right {
	float: right;
	margin: 0 0 0 20px;
}
#back2top {
	font-size: 1.4em;
	letter-spacing: -1px;
	padding-left: 15px;
}
#back2top a, #back2top a:visited {
	color: #7ca8ca;
}
#back2top a:hover {
	color: #014E82;
	background: none;
}
#back2top span {
	border:2px solid #B1CADB;
	float:right;
	margin-right:20px;
}
#footer {
	background:url("footer_bg.png") no-repeat center top;
	color:#ccc;
	font-size:0.9em;
	font-weight:bold;
	letter-spacing:-1px;
	line-height:1.3em;
	margin:0 auto;
	padding:30px 20px;
	text-align:center;
	width:1054px;
}

/* ZEM_Contact Styling */

ul.zemError, div.zemThanks, .warning {
	background:#fee;
	border-top:2px solid #900;
	border-bottom:2px solid #900;
	color:#900;
	font-size:0.9em;
	line-height:1.5em;
	margin:20px 0;
	padding:10px;
	width: 420px;
}
ul.zemError {
	list-style: inside circle;
}
div.zemThanks {
	background:#efe;
	border-top:2px solid #090;
	border-bottom:2px solid #090;
	color: #090;
	font-size:1.4em;
	padding:0 10px;
}
#zemcont label, #zemcont #regform label, .comments-wrapper label {
	font-size: 1.3em;
	letter-spacing: -1px;
	display: block;
	float: left;
	margin-bottom: 220px;
	clear: left;
	width: 120px;
	padding-right: 10px;
	text-align: right;
	margin:7px 0 0;
}
#zemcont #regform label {
	color: #ddd;
	width: 150px;
	padding-right: 10px;
	text-align: right;
	margin:4px 0 0;
}
#zemcont #regform label.zemRadio {
	width: 220px;
	padding-right: 0;
	margin-top: 7px;
}
#zemcont #regform input.zemRadio {
	float: right;
	clear: right;
	margin: 10px 20px 10px 0;
}
#zemcont input, #zemcont textarea, #zemcont select, .comments-wrapper input, .comments-wrapper textarea {
	font-family: Arial, Helvetica, sans-serif;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 2px solid #2A6690;
	background: #f3f3f3;
	padding: 4px;
	margin:5px 0;
	font-size: 0.9em;
	font-weight: bold;
	color: #2A6690;
}
#zemcont #regform input, #zemcont #regform textarea, #zemcont #regform select {
	float: left;
}
#zemcont textarea.zemRequired, #zemcont input.zemRequired, #zemcont textarea.zemRequirederrorElement, #zemcont input.zemRequirederrorElement {
	border-right-color: #f00 !important;
}
#zemcont textarea.zemRequirederrorElement, #zemcont input.zemRequirederrorElement {
	background: #fee !important;
}
#zemcont input:focus, #zemcont textarea:focus, #zemcont input:active, #zemcont textarea:active, #zemcont input.zemRequirederrorElement:focus, #zemcont textarea.zemRequirederrorElement:focus, #zemcont input.zemRequirederrorElement:active, #zemcont textarea.zemRequirederrorElement:active, .comments-wrapper input:focus, .comments-wrapper textarea:focus, .comments-wrapper input:active, .comments-wrapper textarea:active {
	border-color: #777;
	background: #fff;
	color: #444;
}
iframe {
	border: 4px solid #B1CADB;
	padding: 4px;
}

/* Slideshow Styling */

#slide-holder {
	background: #eeeeff;
	z-index : 40;
	width : 819px;
	margin: 0 auto 30px;
	height : 297px;
	position : relative;
	border: 1px solid #B1CADB
}
#slide-holder div#slide-runner {
	top : 9px;
	left : 9px;
	width : 800px;
	height : 278px;
	overflow : hidden;
	position : absolute;
}
#slide-holder img {
	border-right:8px solid #EEEEFF;
	padding:0;
	margin : 0;
	display : none;
	position : absolute;
}
.entry-content .gallery-archives {
	text-align: center;
}
.entry-content a.archive-photo, .entry-content a.archive-photo:visited, .entry-content a.archive-photo:hover, .entry-content a.archive-photo:active {
	background: none;
}
.entry-content a img.archive-photo-thumb, .entry-content a:visited img.archive-photo-thumb {
	border: 4px solid #fff;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.3);
	box-shadow: 0 1px 2px rgba(0,0,0,0.3);
	position: relative;
}
.entry-content a:hover img.archive-photo-thumb {
	-webkit-box-shadow: 0 3px 5px rgba(0,0,0,0.8);
	box-shadow: 0 3px 5px rgba(0,0,0,0.8);
	top: -2px;
}
.entry-content a#archive-home-pic-1 {
	margin-right: 80px;
}
.entry-content a.archive-photo-home, .entry-content a.archive-photo-home:visited, .entry-content a.archive-photo-home:hover, .entry-content a.archive-photo-home:active {
    display: block;
    float: left;
    font-size: 16px;
    line-height: 19px;
    margin: 0 88px 30px;
    text-align: center;
    width: 300px;
}
.entry-content a.archive-photo-home img.archive-photo-thumb, .entry-content a.archive-photo-home:visited img.archive-photo-thumb, .flag a img {
	border: 6px solid #fff;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.3);
	box-shadow: 0 1px 2px rgba(0,0,0,0.3);
	position: relative;
}
.entry-content a.archive-photo-home {
	text-align: left !important;
}
.flag a img {
	border: 4px solid #ccc;
}
.entry-content a.archive-photo-home:hover img.archive-photo-thumb {
	-webkit-box-shadow: 0 3px 5px rgba(0,0,0,0.8);
	box-shadow: 0 3px 5px rgba(0,0,0,0.8);
	top: -2px;
}
.flag a:hover img {
	border: 4px solid #0167B5;
}
.archive-flags, .photo-preview {
    clear: right;
    float: right;
    margin: 0 0 20px 50px;
    overflow: auto;
    width: 420px;
	text-align: center;
}
.archive-flags {
	border: 2px solid #AAC9E4;
	background: #cde8ff;
	border-right: 0;
}
.archive-flags .article {
	margin-bottom: 0;
}
.archive-flags h3 {
	margin: 10px 0 0;
}
.archive-flags-single {
	float: none;
	margin: 0;
	width: auto;
}
.photo-preview {
	overflow: visible;
	margin-bottom: 35px;
}
.photo-preview a {
	color: #fff;
	background: #2B4A73;
	border: 4px solid #6584AD;
	font-size: 30px;
    margin: 0;
    padding: 10px 20px;
}
.photo-preview a:hover {
	background: #6584AD;
	border: 4px solid #2B4A73;
}
.archive-flags div.article {
	background: none;
}
.archive-flags div.article .entry-content {
	overflow: auto;
    padding: 25px 0 0 !important;
}
.flag {
	width: 33%;
	float: left;
	overflow: auto;
	font-size: 20px;
	letter-spacing: -1px;
	margin: 0 0 20px 0;
	position: relative;
}
.flag a, .flag a:visited {
	color: #777;
}
.flag a:hover {
	color: #0167B5;
}
.flag a span {
	display: block;
	margin-top: -3px;
}
.flag a img {
	width: 75px;
	height: 42px;
	margin: 0;
}
.archive-flags-single .flag {
	width: 16%;
}
body#archives .entry-content h3 {
	padding: 20px 0 10px;
}
body#archives .article-image-full {
	line-height: 0;
	margin: 20px 40px 20px 0
}
img.archives-intro {
	height: 210px;
    width: 950px;
}
#archive-title-pic {
	background: none !important;
}
.archive-top-caption {
    font-size: 16px;
    font-style: italic;
    font-weight: bold;
    margin: -17px 0 25px !important;
    text-align: center;
}
.archive-contact-info {
	float: right;
	margin: -5px 0 60px 30px;
	border: 2px solid #AAC9E4;
	background: #f4f4ff;
	padding: 0 15px 10px 15px;
}
body#archives .entry-content .archive-contact-info h3 {
	padding-top: 5px;
}
.archive-contact-info ul {
	list-style: outside;
	margin-left: 15px;
}
